<template>
	<view class="trade-activity">
 
		<view class="ad-chi" v-for="(item, index) in tradeData">
			{{item.ActivityName}}
			<img :src="item.CoverImg" style="margin-bottom:-4px" mode="widthFix" />
		</view>
		
	</view>
</template>

<script>
	export default {
		props: ["dataObj"],
		data() {
			return {
                tradeData:this.dataObj
			}
		},
		created() {
			console.log("tradeData", this.tradeData);
		},
		methods: {

		},
	};
</script>

<style>

</style>
